/*
   CSS-Tricks Example
   by Chris Coyier
   http://css-tricks.com
*/

* { margin: 0; padding: 0; }
body { 
  font-family: "Aclonica","HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300; 
  background-color: #E4E6CC;
}

article, aside, figure, footer, header, hgroup,
menu, nav, section { display: block; }

h1 
{
  font-family: 'Aclonica';
  font-weight: 300;
  font-size: 5vw;
  margin: 0 0 10px 0;
}
h2 
{
  color:#ffffff;
  font-family: 'Aclonica';
  background-color: hsl(0,100%,0);
  font-size: 3vw;
  text-align: left;  
}
h3
{
  color:#050426;
  font-size: 2vw;
  text-align: center;  
}
h4 
{
  color:white /* #ECECFE; */
  font-family: 'Aclonica';
  background-color: hsl(0,100%,0);
  font-size: 24px;
  text-align: left;  
}
h5 
{
  color: #050426; /* #ECECFE; */
  font-family: 'Arial', san-serif;
  background-color: hsl(0,100%,0);
  font-size: 18px;
  text-align: left;  
}
h6 
{
  color: #050426; /* #ECECFE; */
  font-family: 'Arial', san-serif;
  background-color: hsl(0,100%,0);
  font-size: 15px;
  text-align: left;  
}
 <img style="margin: 20px 20px">

p
{
  color:#ffffff;
}
#page-wrap { width: 960px; margin: 100px auto; position: relative;  }


body style, pre { margin: 0 0 20px 0; display: block; background: #333; padding: 16px; 
                   color: white; white-space: pre; }
style, code { font: 10px Monaco, MonoSpace; }
figure img { width: 300px; display: block; }
figure:nth-child(4) { clear: both; }

blockquote {
  font: 14px/22px normal helvetica, sans-serif;
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 50px;
  padding-left: 15px;
  border-left: 3px solid #E4E6CC;
} 

#outterBG {
background-image: url('../images/wrapper/backgrounds/BGfooter.jpg');
background-repeat: repeat-x;
background-position: bottom;
width: 100%;
margin:0px;
padding: 0px;
}

/*Footer*/
/* Style the footer */

footer 
{
  background: #050426; /* #050F32; */
  background-image: url("images/footer.jpg");
  background-repeat: no-repeat;
}
footer .container {
  padding: 35px 0;
}
footer .footer-nav {
  padding: 0 0 0 8px;
}
footer .footer-nav li {
  display: inline-block;
  float: left;
  margin: 0;
  margin: 0 0 5px 0;
  color: #999999;
  border-right: 1px solid #999999;
}
footer .footer-nav li p {
  margin: 0 8px;
  color: #999999;
  line-height: 20px;
}
footer .footer-nav li a {
  margin: 0 8px;
  color: #999999;
  line-height: 20px;
}
footer .footer-nav li a:hover {
  color: #FFFFFF;
  text-decoration: none;
}
footer .footer-nav li a.active {
  color: #00d745;
  text-decoration: none;
}
footer h2
{
  color: #999999;
  font-size: 3vh;  
}
footer p, footer p a {
  color: #999999;
}
footer p a:hover, footer p a.active, footer p a:focus {
  color: #999999;
}
